Net-SNMP 5.7

Andrea Venturoli ml a netfence.it
Mer 3 Ago 2011 18:17:41 CEST


On 08/03/11 17:14, Davide D'Amico wrote:

> Dove ho nagios (net-snmp 5.5.4):
> /usr/local/lib/libnetsnmp.so.20
>
> Dove ho net-snmp 5.7.1:
> /usr/local/lib/libnetsnmp.so.30
>
> Nč nell'uno né nell'altro server ho compat/pkg.

Allora non saprei: non e' lo stesso problema che avevo io (e non ho mai 
usato Nagios con SNMP).
Non avevo neanche capito si trattasse di due macchine diverse.

Ma provare ad aggiornare anche l'altra?
Non *dovrebbe* influire, pero'...

  bye
	av.


Maggiori informazioni sulla lista Esperti